body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url('Images/clouds.gif');
	padding: 0px;
	margin: 0px;
}
body img {
	border: 0px; text-decoration: none;
}
#container {
	background-color: #FFFFFF;
	width: 920px;
	padding: 10px;
	margin: 10px auto 10px auto;
}
#masthead {
	width: 920px;
	height: 100px;
	background-image: url('Images/HULC-top-banner.jpg');
}
#top-nav {
	height: 31px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: medium;
	border-top-color: #0000FF;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-bottom-color: #0000FF;
	width: 920px;
}
#top-banner {
	background-color: #FFFFFF;
	width: 920px;
	height: 190px;
}
#left-nav {
	width: 180px;
	float: left;
	background-color: #FFFFFF;
	margin: 50px 0px 10px 0px;
}
#main-content {
	background-color: #FFFFFF;
	margin: 20px 10px 10px 200px;
}
#footer {
	border-top-style: solid;
	border-top-width: medium;
	border-top-color: #0000FF;
	clear: both;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer p {
	margin-top: 0px; margin-bottom: 0px;
}
